.viewimage {
    font-size: 10px;
}
.headertop {
    background: #ffffff url("images/headertop.jpg") no-repeat top center;
}
.cargoic {
	position:absolute;
	width:250px;
	height:750px;
	z-index:2;
	padding: 360px 0px 0px 530px;
	visibility: visible;
/*	border: 1px solid;  */
}
.bikeic {position:absolute; width:800px; height:700px; z-index:2}
/*ul {text-indent: -10pt;}*/
li {}
.maintext {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;*/
}
.maintext1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 50px;
/*	border: 1px solid;*/
}
.maintexty {
	color: #E2C140;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;*/
}
.maintextplus2 {
	font-size: 14px;
}
.texttemp {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
/*	border: 1px solid;*/
}
.maintextboxes {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	width: 738px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;*/
}
.maintextboxesinner {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;  */
}
.maintextboxes1 {
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 738px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;*/
}
.maintextboxes2 {
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 449px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid;*/
}
.maintextboxesnodt {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
	width: 738px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 0px solid;/**/
}
.bolden {
	font-weight: bold;
}
.style1 {
	font-size: 18px;
}
.wcibolden {
	font-weight: bold;
	padding: 0px 0px 4px;
}
span.stylehide {
	color: 0A557C;
}
a:link {color:#000000;}    /* unvisited link */
a:visited {color:#000000;} /* visited link */
a:hover {color:#000000;}   /* mouse over link */
a:active {color:#000000;}  /* selected link */
a.linkx:link {color:#FFFFFF;font-size: 12pt;}    /* unvisited link */
a.linkx:visited {color:#FFFFFF;font-size: 12pt;} /* visited link */
a.linkx:hover {color:#FFFFFF;font-size: 12pt;}   /* mouse over link */
a.linkx:active {color:#FFFFFF;font-size: 12pt;}  /* selected link */
a.linkxn:link {color:#FFFFFF;}    /* unvisited link */
a.linkxn:visited {color:#FFFFFF;} /* visited link */
a.linkxn:hover {color:#FFFFFF;}   /* mouse over link */
a.linkxn:active {color:#FFFFFF;}  /* selected link */
.linkxt {color:#074A71;font-size: 12pt;}    /* unvisited link */
.linkxt:link {color:#074A71;font-size: 9pt;text-decoration: none;}    /* unvisited link */
.linkxt:visited {color:#074A71;font-size: 9pt;text-decoration: none;} /* visited link */
.linkxt:hover {color:#074A71;font-size: 9pt;text-decoration: underline overline;}   /* mouse over link */
.linkxt:active {color:#074A71;font-size: 9pt;text-decoration: none;}  /* selected link */
.red {color:#FFFF00;font-size: 12pt;}    /* unvisited link */
.red:link {color:#FFFF00;font-size: 9pt;text-decoration: none;}    /* unvisited link */
.red:visited {color:#FFFF00;font-size: 9pt;text-decoration: none;} /* visited link */
.red:hover {color:#FFFF00;font-size: 9pt;text-decoration: underline;}   /* mouse over link */
.red:active {color:#FDC716;font-size: 9pt;text-decoration: none;}  /* selected link */
/*
Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective.
Note: a:active MUST come after a:hover in the CSS definition in order to be effective.
*/
.phone {
	color: #FFFF00;
	font-weight: bold;

}
